<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/white"
    tools:context=".articles.ArticlesActivity">

    <ImageView
        android:id="@+id/back_btn"
        android:layout_width="35sp"
        android:layout_height="35sp"
        android:layout_margin="15dp"
        android:contentDescription="@string/back_button"
        android:padding="5dp"
        android:paddingStart="-15dp"
        android:paddingEnd="0dp"
        android:src="@drawable/arrow_back" />

    <TextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="15dp"
        android:layout_marginBottom="5dp"
        android:fontFamily="@font/nunito_medium"
        android:text="@string/faqs"
        android:textSize="@dimen/_18ssp"
        android:textColor="@color/black" />

    <ProgressBar
        android:id="@+id/progress_bar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"

        android:layout_gravity="center_horizontal"
        android:layout_marginTop="25dp"
        android:visibility="gone"
        />

    <LinearLayout
        android:id="@+id/no_faqs"
        android:visibility="gone"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="vertical"
        android:layout_gravity="center_horizontal"
        >

        <ImageView
            android:layout_width="@dimen/_60sdp"
            android:layout_height="@dimen/_60sdp"
            android:src="@drawable/ic_no_faqs"
            />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"

            android:text="@string/no_faqs_found"
            android:fontFamily="@font/nunito_medium"
            android:textColor="@color/black"
            android:textSize="@dimen/_14ssp"
            />

    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/faqs_rv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:overScrollMode="never"
        />

</LinearLayout>